Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(2)

Issue 1056103005: [Spellcheck] Switch to https download (Closed)

Created:
4 years, 3 months ago by groby-ooo-7-16
Modified:
4 years, 3 months ago
CC:
groby+spellwatch_chromium.org, rlp+watch_chromium.org, rouslan+spellwatch_chromium.org, jchacon_google.com
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

[Spellcheck] Switch to https download Download dictionaries via https instead of http, preventing MITM attacks against dicts. Plus, HTTPS 4 LYFE! BUG=479162 Committed: https://crrev.com/6703b5a51cedaa0ead73047d969f8c04362f51f1 Cr-Commit-Position: refs/heads/master@{#326954}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -1 line) Patch
M chrome/browser/spellchecker/spellcheck_hunspell_dictionary.cc View 1 chunk +1 line, -1 line 0 comments Download

Messages

Total messages: 7 (2 generated)
groby-ooo-7-16
rouslan, PTAL - also, if you could give this a try on your machine to ...
4 years, 3 months ago (2015-04-23 02:16:07 UTC) #2
please use gerrit instead
On 2015/04/23 02:16:07, groby wrote: > rouslan, PTAL - also, if you could give this ...
4 years, 3 months ago (2015-04-23 15:47:49 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1056103005/1
4 years, 3 months ago (2015-04-25 01:05:56 UTC) #5
commit-bot: I haz the power
Committed patchset #1 (id:1)
4 years, 3 months ago (2015-04-25 02:46:22 UTC) #6
commit-bot: I haz the power
4 years, 3 months ago (2015-04-25 02:47:00 UTC) #7
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/6703b5a51cedaa0ead73047d969f8c04362f51f1
Cr-Commit-Position: refs/heads/master@{#326954}

Powered by Google App Engine
This is Rietveld 408576698